Subject: acka-finance-digest V3 #171
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Saturday, October 3 1998     Volume 03 : Number 171

----------------------------------------------------------------------

Date: Sat, 03 Oct 1998 00:06:33 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Bids

JT wrote:

> Paratroop: A$10
> Map Shard: A$22
> Enslavement: A$20

Enslavement: A$25

> Arctic Explorer: A$20

Arctic Explorer A$25

K 2

------------------------------

Date: Sat, 03 Oct 1998 00:22:52 -0400 (EDT)
From: Mueller <[email-masked]>
Subject: Re: Acka: Otzma Cards

At 11:51 PM 10/2/98 -0400, you wrote:
>> 2 Otzma Cards of type Paratroop  (minimum bid A$0)
>
>Studge: A$4
>Alfvaen: A$5
>JT (just now) Paratroop: A$10

I bid A$15

>> 2 Otzma Cards of type Training Regime (minimum bid A$0)
>
>JT: A$10
>AtF: A$20
>
>> 2 Otzma Cards of type Share Your Income (minimum bid A$0)
>
>Studge: A$4
>Alfvean: A$5
>
>> 1 Otzma Card of type Lay Off! (minimum bid A$0)
>
>Rambo: Lay Off!: A$5

I bid A$6

>> 1 Otzma Card of type Map Shard (minimum bid A$0)
>
>AtF: A$20
>JT (just now) Map Shard: A$22
>
>> 1 Otzma Card of type Truthseeker (minimum bid A$0)
>
>Alfvaen: A$5
>
>> 1 Otzma Card of type Enslavement (minimum bid A$0)
>
>Alvaen: A$12
>K 2 bids A$ 14
>JT (just now) Enslavement: A$20
>K2 (just now) Enslavement: A$25

I bid A$30

>> 1 Otzma Card of type Roulette Wheel (minimum bid A$0)
>
>Alfvaen: A$18
>K 2 bids A$ 20
>
>> 2 Otzma Cards of type Arctic Explorer (minimum bid A$0)
>
>JT: A$10
>Alfvaen: A$12
>K 2 bids A$15
>JT (just now) Arctic Explorer: A$20
>K2 (just now) Arctic Explorer A$25
>
>> 1 Otzma Card of type Share My Expenses (minimum bid A$0)
>
>Studge: A$4
>Alfvaen: A$5
>K 2 bids A$6

I bid A$7

>> 1 Otzma Card of type ACME InstaGadget (minimum bid A$0)
>
>Alfvaen: A$8
>K 2 bids A$ 10
>

------------------------------

Date: Sat, 03 Oct 1998 01:52:50 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Otzma

Enslavement: A$35
Truthseeker: A$10

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 03 Oct 1998 02:21:33 -0400 (EDT)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Otzma Cards

>>> 2 Otzma Cards of type Paratroop  (minimum bid A$0)
>>
>>Studge: A$4
>>Alfvaen: A$5
>>JT (just now) Paratroop: A$10
>
>I bid A$15
>
>>> 2 Otzma Cards of type Training Regime (minimum bid A$0)
>>
>>JT: A$10
>>AtF: A$20
>>
>>> 2 Otzma Cards of type Share Your Income (minimum bid A$0)
>>
>>Studge: A$4
>>Alfvean: A$5
Altra: a$6
>>> 1 Otzma Card of type Lay Off! (minimum bid A$0)
>>
>>Rambo: Lay Off!: A$5
>
>I bid A$6
>
>>> 1 Otzma Card of type Map Shard (minimum bid A$0)
>>
>>AtF: A$20
>>JT (just now) Map Shard: A$22
Altra: a$ 25
>>> 1 Otzma Card of type Truthseeker (minimum bid A$0)
>>
>>Alfvaen: A$5
>>
>>> 1 Otzma Card of type Enslavement (minimum bid A$0)
>>
>>Alvaen: A$12
>>K 2 bids A$ 14
>>JT (just now) Enslavement: A$20
>>K2 (just now) Enslavement: A$25
>
>I bid A$30
>
>>> 1 Otzma Card of type Roulette Wheel (minimum bid A$0)
>>
>>Alfvaen: A$18
>>K 2 bids A$ 20
Altra: A$22
>>> 2 Otzma Cards of type Arctic Explorer (minimum bid A$0)
>>
>>JT: A$10
>>Alfvaen: A$12
>>K 2 bids A$15
>>JT (just now) Arctic Explorer: A$20
>>K2 (just now) Arctic Explorer A$25
>>
>>> 1 Otzma Card of type Share My Expenses (minimum bid A$0)
>>
>>Studge: A$4
>>Alfvaen: A$5
>>K 2 bids A$6
>
>I bid A$7
Altra: A$8
>>> 1 Otzma Card of type ACME InstaGadget (minimum bid A$0)
>>
>>Alfvaen: A$8
>>K 2 bids A$ 10
Altra: A$15

Altra The FireCat

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Sat, 03 Oct 1998 09:23:18 -0400 (EDT)
From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Otzma Cards

I give an Otzma Card Tactical Retreat to SPAM.

> >>> 1 Otzma Card of type Truthseeker (minimum bid A$0)
> >>
> >>Alfvaen: A$5

I bid A$10 for the Otzma Card Truthseeker

Sorry if I'm too late.

> >>> 1 Otzma Card of type ACME InstaGadget (minimum bid A$0)
> >>
> >>Alfvaen: A$8
> >>K 2 bids A$ 10
> Altra: A$15

I bid A$20 for the OC ACME InstaGadget

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, ChessUmpire, Map-Harfer, Clerk of the Court

------------------------------

Date: Sat, 03 Oct 1998 10:54:50 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Cards

Duncan C. \"Slakko\" Richer wrote:

> I bid A$20 for the OC ACME InstaGadget

I bid A$25.

------------------------------

Date: Sat, 03 Oct 1998 13:34:44 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Otzma Cards

I bid:
A$6 Share your income
A$11 Truthseeker
A$28 Instagadget 
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Sat, 03 Oct 1998 16:33:13 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Otzma Auctions

On Sat, 3 Oct 1998, JT wrote:
>On Sat, 3 Oct 1998, JT wrote:
>>The following auctions ended today at 16:08 Acka time.   The winning
>>bids for the cards are shown along with who won them.
>>
>>Paratroop (2)         : JT (A$10)       Studge (A$15)
>>Training Regime (2)   : JT (A$10)       Altra (A$20)
>>Lay Off! (1)          : Studge (A$6)
>>Enslavement (1)       : JT (A$35)
>>Roulette Wheel (1)    : Altra (A$22)
>>Arctic Explorer (2)   : JT (A$20)       K 2 (A$25)
>>Share My Expenses (1) : Altra (A$8)
>
>Ack!  I apologize for a misreport.. the rules are now 12 hours past most
>recent bid.

Whew.. After going back and checking the bids and times.  I found that the
above were in fact correct (for which I'm very happy :)

The 4 auctions that are continuing have the following bids and ending
times.

Map Shard (1)         : JT (A$30)                       ends: 10/4/98 01:25
Share Your Income (2) : Alfvaen (A$5)   Anathema (A$6)  ends: 10/4/98 01:36
Truthseeker (1)       : Anathema (A$11)                 ends: 10/4/98 01:36
ACME InstaGadget (1)  : IdiotBoy (A$50)                 ends: 10/4/98 03:13

>Some of the above are incorrect as they had bids within the past 12 hours.
>I will correct and update this momentarily.

Sorry about the false alarm.

>I donate A$1 to the twits for being a ninny and misremembering the rules.

I give A$1 to the twits just because.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 03 Oct 1998 20:10:58 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Otzma Auctions

At 04:33 PM 10/3/98 -0400, you wrote:
>On Sat, 3 Oct 1998, JT wrote:
>>On Sat, 3 Oct 1998, JT wrote:
>>>The following auctions ended today at 16:08 Acka time.   The winning
>>>bids for the cards are shown along with who won them.
>>>
>>>Paratroop (2)         : JT (A$10)       Studge (A$15)
>>>Training Regime (2)   : JT (A$10)       Altra (A$20)
>>>Lay Off! (1)          : Studge (A$6)
>>>Enslavement (1)       : JT (A$35)
>>>Roulette Wheel (1)    : Altra (A$22)
>>>Arctic Explorer (2)   : JT (A$20)       K 2 (A$25)
>>>Share My Expenses (1) : Altra (A$8)
>>
>>Ack!  I apologize for a misreport.. the rules are now 12 hours past most
>>recent bid.
>
>Whew.. After going back and checking the bids and times.  I found that the
>above were in fact correct (for which I'm very happy :)
>
>The 4 auctions that are continuing have the following bids and ending
>times.
>
>Map Shard (1)         : JT (A$30)                       ends: 10/4/98 01:25
>Share Your Income (2) : Alfvaen (A$5)   Anathema (A$6)  ends: 10/4/98 01:36
>Truthseeker (1)       : Anathema (A$11)                 ends: 10/4/98 01:36
>ACME InstaGadget (1)  : IdiotBoy (A$50)                 ends: 10/4/98 03:13

A$55 on the instagadget
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

End of acka-finance-digest V3 #171
**********************************